3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php try { throw new Exception('a'); } finally { try { throw new Exception('b'); } catch (Exception $e) {} }
based on 8fGgh
Output for 7.1.25 - 7.3.4
Fatal error: Uncaught Exception: a in /in/ftIII:3 Stack trace: #0 {main} thrown in /in/ftIII on line 3
Process exited with code 255.